## autoconf-nonfree 2.67

=== debian/changelog ===
autoconf-nonfree (2.67-1) unstable; urgency=low

  * New upstream release.
  * Build-depend on texlive-latex-recommended to get the EC font set, now
    required to build the PDF version of the manual.
  * Switch to 3.0 (quilt) source format.
  * Update standards version to 3.9.1 (no changes required).

 -- Russ Allbery <rra@debian.org>  Mon, 09 Aug 2010 23:13:03 -0700

autoconf-nonfree (2.65-1) unstable; urgency=low

  * New upstream release.
  * Update standards version to 3.8.3 (no changes required).

 -- Russ Allbery <rra@debian.org>  Wed, 13 Jan 2010 12:57:59 -0800

autoconf-nonfree (2.64-2) unstable; urgency=low

  * Update debian/copyright to reflect the change in license from GFDL 1.2
    to GFDL 1.3, missed in the previous upload.

 -- Russ Allbery <rra@debian.org>  Wed, 29 Jul 2009 02:14:57 -0700

autoconf-nonfree (2.64-1) unstable; urgency=low

  * New upstream release.
    - Fixed menu entry for specifying the system type.  (Closes: #312873)
    - Documentation of additional portability problems with common tools.
      Thanks, Jens Schmidt.  (Closes: #466990)
  * Update standards version to 3.8.2 (no changes required).

 -- Russ Allbery <rra@debian.org>  Wed, 29 Jul 2009 01:35:39 -0700

autoconf-nonfree (2.63-1) unstable; urgency=low

  * New maintainer with the permission of the previous maintainer.
  * New upstream release.  (Closes: #447861)
    - info autoconf now goes to the top of the manual.  (Closes: #401648)
    - The requirement of special handling of $@ in configure.ac scripts is
      now documented.  (Closes: #372179)
    - AC_PATH_XTRA works differently in current versions of Autoconf and
      the documentation now correctly reflects that.  (Closes: #298504)
    - The AC_COMPILE_IFELSE synopsis uses more accurate argument names.
      (Closes: #325861)
    - autoheader AC_DEFINE_UNQUOTED limitations with non-literal symbols
      are now documented.  (Closes: #179086)
  * Build PDF and PostScript versions of the Autoconf manual in addition
    to info and HTML, and add the required build dependencies.
  * Depend on gnu-standards and symlink the standards PDF and HTML files
    so that document links work properly.  (Closes: #376838)
  * Install upstream AUTHORS and THANKS files.
  * Update the README.Debian to warn that this manual may not always match
    the separately-maintained autoconf package and to strengthen the
    pointer to the autotools-dev documentation.
  * Rewrite the doc-base configuration file.
    - Change the document ID to just autoconf.
    - Expand the abstract based on the upstream manual introduction.
    - Update the doc-base section.
    - Add the info, PDF, and PostScript formats.
  * Rewrite the long package description and remove details that are more
    appropriate for the main autoconf package.
  * Add a Homepage control field.
  * Add Vcs-Git and Vcs-Browser control fields.
  * Remove suggest of autobook, which is no longer in Debian.
  * Remove suggest of autoconf and autoconf-archive.  These packages are
    related but don't add additional functionality to the documentation
    and hence in my opinion don't qualify for Suggests.
  * Remove ancient Conflicts.
  * Move the source package into the same section as the binary package
    and remove the redundant Section and Priority fields from the binary
    package.
  * Add a watch file.
  * Update debhelper compatibility level to V7.
    - Use debhelper rule minimization with override targets.
    - Use debian/info instead of debian/install to install the info files,
      avoiding the need to pass arguments to dh_installinfo.
  * Rewrite debian/copyright to use the proposed new format.
    - Add an explicit (public domain) license for the packaging.
    - Add the required disclaimer for why this package is in non-free.
  * Update standards version to 3.8.1 (no changes required).

 -- Russ Allbery <rra@debian.org>  Thu, 12 Mar 2009 19:42:25 -0700

autoconf-nonfree (2.59-3) unstable; urgency=low

  * Add doc-base file (closes: #296404)
  * Is there anyone else interested into taking care of this GFDL-ridden
    non-free package, please?

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 14 Aug 2005 01:11:13 -0300

autoconf-nonfree (2.59-2) unstable; urgency=high

  * Conflict with old cruft in some people's systems (closes: #295899)
  * Wasn't someone else going to maintain this package because I
    overstepped an ITP or something?  Well, please do...

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu,  3 Mar 2005 20:03:20 -0300

autoconf-nonfree (2.59-1) unstable; urgency=low

  * Initial upload to non-free
  * Based on the autoconf 2.59-8 package (docs were removed on 2.59a-1),
    by Ben Pfaff <pfaffben@debian.org>.  I will handle the non-free bits,
    since Ben is not willing to take care of non-free GFDL documentation.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu,  9 Dec 2004 18:50:34 -0200
