=== debian/control ===
Source: autoconf-nonfree
Section: non-free/doc
Priority: optional
Maintainer: Russ Allbery <rra@debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7.0.50~), m4, texinfo, texlive-base,
 texlive-generic-recommended, texlive-latex-base,
 texlive-latex-recommended
Homepage: http://www.gnu.org/software/autoconf/
Vcs-Git: git://git.eyrie.org/debian/autoconf-doc.git
Vcs-Browser: http://git.eyrie.org/?p=debian/autoconf-doc.git

Package: autoconf-doc
Architecture: all
Depends: ${misc:Depends}, gnu-standards
Description: automatic configure script builder documentation
 GNU Autoconf is a package for creating scripts to configure source code
 packages using templates and an M4 macro package.  This package contains
 the manual for GNU Autoconf.  It documents the current version; if you
 are using Autoconf 2.13 instead, install the autoconf2.13 package.
