=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_clean:
	[ ! -f Makefile ] || $(MAKE) distclean

override_dh_auto_configure:
	EMACS=no dh_auto_configure

override_dh_auto_build:
	$(MAKE) html info pdf ps

override_dh_auto_test:

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install-html install-info \
	    install-pdf install-ps
