=== debian/watch ===
version=3
ftp://ftp.gnu.org/pub/gnu/autoconf/autoconf-([\d.]+)\.tar\.gz
