## autoconf-nonfree 2.68

=== debian/changelog ===
autoconf-nonfree (2.68-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright to the DEP-5 format.
  * Update standards version to 3.9.2 (no changes required).

 -- Russ Allbery <rra@debian.org>  Sun, 15 May 2011 19:07:25 -0700
