=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: non-free/doc
 Priority: optional
 Maintainer: Russ Allbery <rra@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 7.0.50~), m4, texinfo, texlive-base,
  texlive-generic-recommended, texlive-latex-base,
  texlive-latex-recommended
